#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue May 11 13:50:19 PDT 2021
maven-metadata-dtlTraders.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1620766218168
maven-metadata-MultiverseCore.xml.lastUpdated=1620766217828
maven-metadata-njol-repo.xml.lastUpdated=1620766219059
maven-metadata-dtlTraders.xml.lastUpdated=1456770069683
maven-metadata-redprotect-repo.xml.error=
maven-metadata-Plugin\ Metrics.xml.error=
maven-metadata-Heroes.xml/@default-http\://nexus.theyeticave.net/content/repositories/pub_releases/.lastUpdated=1476456678966
maven-metadata-Plugin\ Metrics.xml.lastUpdated=1456770069664
maven-metadata-dynmap.xml.error=
maven-metadata-Central.xml.lastUpdated=1620766217579
maven-metadata-MultiverseCore.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-bstats-repo.xml/@default-bstats-repo-http\://repo.bstats.org/content/repositories/releases/.lastUpdated=1606112607106
maven-metadata-spigot-repo.xml.error=
maven-metadata-NoCheatPlus.xml/@default-http\://ncp-repo.yawk.at/.lastUpdated=1456770070271
maven-metadata-bukkit-repo.xml.lastUpdated=1456770069408
maven-metadata-Essentials.xml/@default-Essentials-http\://repo.ess3.net/content/groups/essentials/.lastUpdated=1606112576419
maven-metadata-bstats-repo.xml.error=Could not transfer metadata com.herocraftonline.heroes\:Heroes\:1.5.5.5-SNAPSHOT/maven-metadata.xml from/to bstats-repo (http\://repo.bstats.org/content/repositories/releases/)\: Failed to transfer file\: http\://repo.bstats.org/content/repositories/releases/com/herocraftonline/heroes/Heroes/1.5.5.5-SNAPSHOT/maven-metadata.xml. Return code is\: 522 , ReasonPhrase\:Origin Connection Time-out.
maven-metadata-spigot-repo.xml.lastUpdated=1467385562938
maven-metadata-jitpack.io.xml.error=
maven-metadata-Central.xml.error=
maven-metadata-NoCheatPlus.xml.error=Could not transfer metadata com.herocraftonline.heroes\:Heroes\:1.5.5.5-SNAPSHOT/maven-metadata.xml from/to NoCheatPlus (http\://ncp-repo.yawk.at/)\: sun.security.validator.ValidatorException\: PKIX path building failed\: sun.security.provider.certpath.SunCertPathBuilderException\: unable to find valid certification path to requested target
maven-metadata-Heroes-Snapshots.xml/@default-Heroes-Snapshots-http\://nexus.theyeticave.net/content/repositories/pub_snapshots/.lastUpdated=1533352842374
maven-metadata-Heroes-Snapshots.xml/@default-http\://nexus.theyeticave.net/content/repositories/pub_snapshots/.lastUpdated=1476456678964
maven-metadata-redprotect-repo.xml.lastUpdated=1620766218004
maven-metadata-Heroes-Snapshots.xml.error=Could not transfer metadata com.herocraftonline.heroes\:Heroes\:1.5.5.5-SNAPSHOT/maven-metadata.xml from/to Heroes-Snapshots (http\://nexus.theyeticave.net/content/repositories/pub_snapshots/)\: nexus.theyeticave.net
maven-metadata-dtlTraders.xml/@default-http\://dandielo.net\:8081/nexus/content/repositories/snapshots/.lastUpdated=1434382789800
maven-metadata-placeholderapi.xml.lastUpdated=1620766217995
maven-metadata-sk89q.xml.lastUpdated=1620766217749
maven-metadata-Heroes.xml.lastUpdated=1549387463715
maven-metadata-dynmap.xml.lastUpdated=1620766217652
maven-metadata-bukkit-repo.xml.error=
maven-metadata-devoted-repo.xml.error=
maven-metadata-Heroes.xml/@default-Heroes-http\://nexus.theyeticave.net/content/repositories/pub_releases/.lastUpdated=1497238578440
maven-metadata-Yawkat.xml.lastUpdated=1434931020865
maven-metadata-njol-repo.xml.error=
maven-metadata-citizens.xml.lastUpdated=1456770070279
maven-metadata-jitpack.io.xml.lastUpdated=1620766218033
maven-metadata-elMakers.xml.lastUpdated=1620766217530
maven-metadata-Essentials.xml.error=Could not transfer metadata com.herocraftonline.heroes\:Heroes\:1.5.5.5-SNAPSHOT/maven-metadata.xml from/to Essentials (http\://repo.ess3.net/content/groups/essentials)\: Failed to transfer file\: http\://repo.ess3.net/content/groups/essentials/com/herocraftonline/heroes/Heroes/1.5.5.5-SNAPSHOT/maven-metadata.xml. Return code is\: 502 , ReasonPhrase\:Bad Gateway.
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-Yawkat.xml.error=
maven-metadata-Heroes.xml.error=
maven-metadata-md5.xml.error=
maven-metadata-sk89q.xml.error=
maven-metadata-citizens.xml.error=
maven-metadata-SacredCoding.xml.lastUpdated=1456770070769
maven-metadata-elMakers.xml.error=
maven-metadata-devoted-repo.xml.lastUpdated=1524590360324
maven-metadata-md5.xml.lastUpdated=1620766217819
